Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/3911/?format=api
{ "ob_id": 3911, "uuid": "f925b7d045df4fca8d8cb939522f9526", "title": "Hadley Centre Global Environmental Model version 2 (HadGEM2) deployed on Met Office Hadley Centre Computers", "abstract": "This computation involved: Hadley Centre Global Environmental Model version 2 (HadGEM2) deployed on Met Office Hadley Centre Computers. The Hadley Centre Global Environment Model version 2 (HadGEM2) model explores how changes in the levels and locations of ozone precursor emissions, (such as nitrogen oxides NO and NO2; referred to as NOx), carbon monoxide (CO) and volatile organic compounds (VOCs), including methane, could affect tropospheric ozone abundances, from the pre-industrial period to future projections.\n\n<div property=\"cedacat:introduction\">\n<div class=\"introduction\">Introduction</div>\n<p>The Hadley Centre Global Environment Model version 2 (HadGEM2) model explores how changes in the levels and locations of ozone precursor emissions, (such as nitrogen oxides NO and NO<sub>2</sub>; referred to as NO<sub>x</sub>), carbon monoxide (CO) and volatile organic compounds (VOCs), including methane, could a&#64256;ect tropospheric ozone abundances, from the pre-industrial period to future projections.</p>\n</div>", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2659/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2660/?format=api" ] }